> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitpayapp.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Beneficiary

> Delete a payout beneficiary by ID



## OpenAPI

````yaml delete /v1/beneficiaries/{beneficiary_id}
openapi: 3.1.1
info:
  title: HitPay API
  description: >-
    Accept PayNow, FPX, QRIS, GrabPay, cards, and 40+ payment methods with a
    single API. Production base URL: https://api.hit-pay.com, Sandbox:
    https://api.sandbox.hit-pay.com
  version: '1.0'
servers:
  - url: https://api.hit-pay.com
    description: Production
  - url: https://api.sandbox.hit-pay.com
    description: Sandbox
security: []
paths:
  /v1/beneficiaries/{beneficiary_id}:
    delete:
      summary: Delete existing beneficiary
      operationId: delete-beneficiary
      parameters:
        - name: X-BUSINESS-API-KEY
          in: header
          required: true
          style: simple
          explode: false
          schema:
            type: string
            example: b286daabf9921b5a01a4621f026c111e046f8911feba212996c92159b98427d
        - name: beneficiary_id
          in: path
          description: The Beneficiary id
          schema:
            type: string
          required: true
      responses:
        '204':
          description: '204'
          content: {}
      deprecated: false

````